### Virtual Method

# Hitaki EfwProtocol get_seqnum

#### Declaration [src]

    void
    get_seqnum (
      HitakiEfwProtocol* self,
      guint32* seqnum
    )

#### Description [src]

Virtual function to retrieve the sequence number for request frame of transaction. The number is used for the frame transmitted to device, then the device is expected to transmit response frame with the number incremented by 1.

#### Parameters

`seqnum`

  Type: `guint32*`

  The sequence number for request frame of transaction.

  The argument will be set by the function.